import request from '@/utils/httpRequest'

export default class ContractFilePaperService {
  save (param) {
    return request({
      url: '/contract/contractPaperFile/save',
      method: 'post',
      data: param
    })
  }
  updateStatusById (param) {
    return request({
      url: '/contract/contractPaperFile/updateStatusById',
      method: 'post',
      data: param
    })
  }
  findByContractInfoId (id) {
    return request({
      url: '/contract/contractPaperFile/findByContractInfoId',
      method: 'get',
      params: {id: id}
    })
  }
}
